<?php
defined( 'ABSPATH' ) || exit;

/**
 * Enqueue child scripts
 */
if ( ! function_exists( 'brook_child_enqueue_scripts' ) ) {
	function brook_child_enqueue_scripts() {
		$min = defined( 'SCRIPT_DEBUG' ) && SCRIPT_DEBUG == true ? '' : '.min';

		wp_enqueue_style( 'brook-style', BROOK_THEME_URI . "/style{$min}.css" );
		wp_enqueue_style( 'brook-child-style', get_stylesheet_directory_uri() . '/style.css', array( 'brook-style' ), wp_get_theme()->get( 'Version' ) );
	}
}
add_action( 'wp_enqueue_scripts', 'brook_child_enqueue_scripts' );
